


LIB_VECTSIZE EQU 4
LVO(arg1_MV_Delete              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_MV_DrawOff             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_MV_DrawOn              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_MV_Refresh             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_MV_GetAttrsA           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_MV_Lock                	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_MV_SetAttrsA           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_MV_CreateA             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_MV_SetViewRelative     	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_MV_SetViewStart        	EQU	(   0 * LIB_VECTSIZE)
LVO}_MV_Create                  	EQU	(   0 * LIB_VECTSIZE)
LVO}_MV_GetAttrs                	EQU	(   0 * LIB_VECTSIZE)
LVO}_MV_SetAttrs                	EQU	(   0 * LIB_VECTSIZE)
LVOMysticView___MV_CreateA_WB   	EQU	(   5 * LIB_VECTSIZE)
LVOMysticView___MV_Delete_WB    	EQU	(   6 * LIB_VECTSIZE)
LVOMysticView___MV_SetAttrsA_WB 	EQU	(   7 * LIB_VECTSIZE)
LVOMysticView___MV_DrawOn_WB    	EQU	(   8 * LIB_VECTSIZE)
LVOMysticView___MV_DrawOff_WB   	EQU	(   9 * LIB_VECTSIZE)
LVOMysticView___MV_Refresh_WB   	EQU	(  10 * LIB_VECTSIZE)
LVOMysticView___MV_GetAttrsA_WB 	EQU	(  11 * LIB_VECTSIZE)
LVOMysticView___MV_SetViewStart_WB	EQU	(  12 * LIB_VECTSIZE)
LVOMysticView___MV_SetViewRelative_WB	EQU	(  13 * LIB_VECTSIZE)
LVOMysticView___MV_Lock_WB      	EQU	(  14 * LIB_VECTSIZE)
